smartsens 2.0.0.0

Data Fields
smartsens_fifo_parse_callback_table Struct Reference

Callback prase. More...

`#include <smartsens.h>`

## Data Fields
uint8_t | event_size
smartsens_fifo_parse_callback_t | callback
void * | callback_ref

## Detailed Description

Callback prase.

Struct for fifo prase callback of the Smart Sens Click driver.

## Field Documentation

## ◆ callback

smartsens_fifo_parse_callback_t callback

## ◆ callback_ref

void* callback_ref

## ◆ event_size

uint8_t event_size

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/smartsens/lib_smartsens/include/smartsens.h